Subject: Re: all commands start up sloooooow......
From: Carl Thompson <[email-masked]>
To: Frank Merenda <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Thu, 15 Jun 2000 16:57:48 -0700

Frank Merenda wrote:

> ...

> there's loads more here, and I can't wait to use it all. but EVERY
> tool that I start up starts extremely slowly. There's delays in every
> command. I also notived that when I do a "ls" on a directory with a
> lot of files there's  a large delay, but the second time I do a "ls"
> the files list quickly.
> 
> can anyone help me with this? I would love to be able to move on to
> the new version. Thanks in advance!

I've noticed the same thing myself, but I believe it happens for any program
you run, not just those that come with Cygwin.  It's just more noticeable
when programs are run from the bash prompt.  Once a program is started,
subsequent startups are reasonably fast.

The interesting thing I've noticed is that it happens on only one of my two
Windows 2000 machines.  The are both identical recent installs of the OS and
Cygwin.  The only difference I can think of is that on the "slow" one I have
installed VC++ 6.0 but on the "normal" I have not.  Are you running VC++ or
any other Microsoft development software?

> Thanks,
> Frank Merenda | Senior Software Engineer

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]